.main {background-color: #350831;width: 1024px;margin: 0 auto;border: 1px solid #D112E2;}
body {
	background-image: url(/images/fon.gif);
	font-family: "Trebuchet MS";
	font-size: 16pt;
	color: #FFFFFF;
	margin: 0 auto;
	text-align: center;
}
a img {border-color: #032c5b;}
a {color: #FFFFCC;text-decoration: none;}
a:hover {text-decoration: underline;}
a:hover img {border-color: #B10011;}
.style23 {font-weight: bold; font-size: 34px;}
.style24 {font-size: 20pt;color: #FFFF00;}
.style25 {font-size: 10pt}
.name {color: #032c5b;font-size: 26px;font-weight: bold;text-transform: uppercase;line-height: 45px;}
.info {color: #114a8b;font-size: 20px;line-height: 21px;}
.a_txt, a.a_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration:none;
	text-align: center;
}
a:hover .a_txt {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #990000; 
font-size: 22px; 
text-transform: uppercase; 
text-decoration:underline;
}
.a_img{border-color: #CC0000;}
a:hover .a_img {border-color: #006633;}
.a_main_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	text-decoration:none;
	color: #003300;
	font-style: normal;
}
h1{font-family: Verdana, Arial, Helvetica, sans-serif;}
.a_red {color: #FF0000;}
.a_niz{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;}
.adv{display:block;background-color:#FED6A5;padding-top:5px;padding-bottom:5px;width:340px;}
.ad2{width:340px;display:block;padding-bottom:25px;padding-left:15px;}